]> git.wincent.com - docvim.git/blob - cabal.config
Squelch warning
[docvim.git] / cabal.config
1 constraints: ansi-terminal ==0.6.2.3,
2              ansi-wl-pprint ==0.6.7.3,
3              array ==0.5.1.0,
4              async ==2.1.0,
5              base ==4.8.2.0,
6              binary ==0.7.5.0,
7              bytestring ==0.10.6.0,
8              clock ==0.6.0.1,
9              cmdargs ==0.10.13,
10              containers ==0.5.6.2,
11              cpphs ==1.19.3,
12              deepseq ==1.4.1.1,
13              directory ==1.2.2.0,
14              exceptions ==0.8.2.1,
15              extra ==1.4.3,
16              filepath ==1.4.0.0,
17              ghc-prim ==0.4.0.0,
18              hashable ==1.2.4.0,
19              haskell-lexer ==1.0,
20              haskell-src-exts ==1.17.1,
21              hlint ==1.9.26,
22              hscolour ==1.24,
23              integer-gmp ==1.0.0.0,
24              mtl ==2.2.1,
25              old-locale ==1.0.0.7,
26              old-time ==1.1.0.3,
27              optparse-applicative ==0.12.1.0,
28              parsec ==3.1.9,
29              polyparse ==1.11,
30              pretty ==1.1.2.0,
31              pretty-show ==1.6.9,
32              process ==1.2.3.0,
33              refact ==0.3.0.2,
34              regex-base ==0.93.2,
35              regex-tdfa-rc ==1.1.8.3,
36              rts ==1.0,
37              stm ==2.4.4.1,
38              syb ==0.6,
39              tagged ==0.8.3,
40              tasty ==0.11.0.2,
41              tasty-golden ==2.3.1,
42              tasty-hunit ==0.9.2,
43              template-haskell ==2.10.0.0,
44              temporary ==1.2.0.4,
45              text ==1.2.2.0,
46              time ==1.5.0.1,
47              transformers ==0.4.2.0,
48              transformers-compat ==0.5.1.4,
49              unbounded-delays ==0.1.0.9,
50              uniplate ==1.6.12,
51              unix ==2.7.1.0,
52              unordered-containers ==0.2.6.0